@charset "utf-8";
/* CSS Document */

/*colors:

brown border: #96694c;  (rgb(142, 104, 56))
blue background: #202945  #202a45;
font-color gray: #6D6E70;
font-color dk gray: #4D4D4F;
body gray font: #676767;
form - names: #555;
*/
@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

:root {
  --content-width: 1200px; /*var(--content-width)*/
  -webkit-focus-ring-color: #96694c;
}

* {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
    }
	* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
	font-size: 62.5%;
	 overflow-x: hidden;
	 scroll-behavior: smooth;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    margin-left: 0px;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
.clearfix:after{ content: "";  display: table;  clear: both;}
.clear {clear: both;}
div#preload {
    display: none;
}

.resize-img {
    max-width: 100%;
    height: auto;
}
body {
	font-size: 1.5em;
	line-height: 1.6;
	font-weight: 400;
	font-family: 'Nunito', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #676767;
	margin: 0;
	padding: 0;
}
.nunito {font-family: 'Nunito', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.sumana {font-family: 'Sumana',serif;}

.container-wrap, .project-title {
    background-color: #fff;
    position: relative;
    z-index: 10;
    margin-top: 0;
    padding-bottom: 40px;
}
.gscontainer{
    max-width: var(--content-width);
    width: 100%;
    margin: 0 auto;
    padding: 40px 90px 0 90px;
}
.gscontainer2{
    max-width: var(--content-width);
    width: 100%;
    margin: 0 auto;
    padding: 0 90px;
}
 @media only screen and (max-width: 600px) {.gscontainer, .gscontainer2{padding:0;}}

p {padding: 10px 0;}

a {
    color: #96694c;
    text-decoration: none;
    transition: color 0.2s;
    -webkit-transition: color 0.2s;
}
a:hover {
    color: inherit;
}
.white-hover:hover {color:#fff; background-color:#096;}
.button.submit {
    border: 1px solid #202945 !important;
    border: 0;
    font-size: 14px;
    color: #202945;
    padding: 9px 20px;
    margin-top: 30px;
    display: block;
    width: 120px;
    margin-left: auto;
    margin-right: 0;
    text-align: center;
    border-radius: 0px;
}
.button.submit:hover {
    background-color: #96694c;
    color: white;
}

h1 {
    font-weight: 400;
    font-style: normal;
    letter-spacing: -0.03px;
    font-size:36px;
    line-height: 43px;
}

h2 {
    font-family: 'Sumana',serif !important;
    font-weight: 500;
    font-style: normal;
    font-size: 40px;
    color: #96694C !important;
}
.slides h2{    letter-spacing: -1px;
    display: block;
    color: #fff!important;
    font-weight: 300;
	padding-bottom: 40px;
	font-size: 50px;
	line-height: 1.2;
}

.slides span {font-size: 25px;}

@media only screen and (max-width: 820px) {
	.slides h2 {font-size: 30px;}
	.slides span {font-size: 14px;}
}


h3 {
    
    font-weight: 100;
    font-style: normal;
    font-size: 39px;
    color: #96694C;
    letter-spacing: 0;
    line-height: 48px;
}

h4 {
    
    font-weight: 100;
    font-size: 17px;
    color: #96694C;
    line-height: 23px;
	padding-top: 20px;
}

p {
    
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 27px;
}
.white_text {
    color: white !important;
}
.rl-pad {padding: 0 40px;}

/*logo*/
svg.logo_top_svg {
    position: absolute;
    z-index: 5;
    top: 50px;
    left: 47px;
    width: 11vw;
}
svg.logo_top2_svg {
    
    z-index: 5;
    padding: 0 0 0 50px;
    width: 20vw;
}


@media only screen and (max-width: 600px) {
    svg.logo_top_svg {
       top: 75px;
        left: 48px;
        width: 27vw;
    }
	svg.logo_top2_svg {
    
    z-index: 5;
    padding: 0 50px 0 0 ;
    width: 50vw;
}
}
/*background header image*/
 body .full-width-section .row-bg-wrap{
    margin-left: -50vw;
    left: 50%;
    width: 100vw;
}

.gs_row .row-bg-wrap, .full-width-section .row-bg-wrap {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.gs_row .row-bg-wrap .row-bg-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    backface-visibility: hidden;
}

.gs_row .row-bg, .full-width-section .row-bg, #page-header-bg .page-header-bg-image-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-background-size: cover;
}
.full-width-section {
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    position: relative;
}
.vc_custom_1588632298914 {
    padding-top: 125px !important;
}
/*animation*/
.gs_animate_when_almost_visible {
  opacity: 0;
}
.gs_start_animation {
  opacity: 1;
}
/*logo*/
.dev_markt_p p {
    font-size: 13.52px !important;
    color: #4D4D4F;
    line-height: 15.78px;
}
.sponsors li {list-style:none; float: left;}
.sponsors li:nth-child(1) {max-width: 65%; padding-right:50px;}
.sponsors li:nth-child(2) {max-width: 35%;}
.sponsors {max-width: 573px;}
.ps p {font-size: 14px!important; margin-top: 8px;}
.dev-logos img{width: 50%; float: left; padding: 0;}
.logo_address {display: flex; display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox; flex-flow: row wrap; justify-content: space-between; padding: 50px 0 50px 0;}
@media only screen and (max-width: 700px) {.sponsors li, .sponsors li:nth-child(1), .sponsors li:nth-child(2) {float: none; max-width: 100%; padding: 10px 30px 20px 0; text-align:left!important;} }
 

.flex-container {
	display: flex;  
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-flow: row wrap; 
  justify-content: 
  space-between; width: 50%;
  }
  
.flex-container li {list-style:none;}
/*copyright*/
.disc_title p {
  
    font-size: 11px;
    color: #6D6E70;
    line-height: 14px;
	padding: 20px 0;
}
.disc_tiny p {
    
    font-size: 8px;
    color: #6D6E70;
    line-height: 11px;
}

/*blue band */
.using-bg-color-blue li:nth-child(1) {width: 60%; padding: 0 90px 0 0; min-height: 400px;}
.using-bg-color-blue li:nth-child(2) {width: 40%; align-self: flex-end;}
.blueboxstyle {max-width: var(--content-width); width: 100%; margin: 0 auto;padding: 50px 90px 80px 90px;   min-height: 400px;display:flex; align-items:center;   flex-flow: row wrap;}

.line-box {
   background-image: url("../images/line-box80.png");
   background-position: right bottom; /*Positioning*/
   background-repeat: no-repeat; /*Prevent showing multiple background images*/
}
.left-line {  background-image: linear-gradient(180deg, rgba(255,0,0,0) 40%, #96694c 40%);    
  background-size: 1px 100% ;  
  background-position:left bottom;  
  background-repeat: no-repeat;
}
.svg_map_white {
	max-width: 100%;
	min-height: 200px;
	max-height: 400px;
	margin: 0 auto;
	display: block;
	padding: 30px 0 70px 40px;
}
 @media only screen and (max-width: 600px) {.blueboxstyle {padding: 80px 20px;}}
 @media only screen and (max-width: 900px) {.using-bg-color-blue li:nth-child(1){width: 100%; padding: 10px 0;}
 .using-bg-color-blue li:nth-child(2) {width: 100%; padding: 20px;}
 }
 
 /*home body*/
 
 .homebody li:nth-child(1) {width: 40%; padding: 50px 50px 50px 0;}
 .homebody li:nth-child(2) {width: 60%; padding: 50px;}
 
@media only screen and (max-width: 1000px) {.homebody li:nth-child(1){width: 100%; padding: 20px;}
 .homebody li:nth-child(2) {width: 100%; padding: 20px;}

 }
 
/*footer*/
.footer{display: flex; display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox; flex-flow: row wrap; justify-content: space-between; padding: 0 0 50px 50px;}
 li.footer, li {list-style:none;}
 @media only screen and (max-width: 600px) {.footer{display: flex; display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox; flex-flow: row wrap; justify-content: space-between; padding: 0}}
 
 /*to the top*/
   .back-top {
    width:25px;
    height:25px;
    background:rgba(0,0,0,0.35);
	border-radius: 50%;
    position:fixed;
    bottom:17px;
    right:5px;
    display:none;
    opacity:0.8;
	color: #fff;
	cursor: pointer;
}
.back-top:hover {background:#96694c;}
.back-top-wrap {display: inline-block; text-align: center;}
i[class*="fa-"], span[class*="fa-"] {
    display: inline-block;
word-spacing: 1px;
position: relative;
max-width: 100%;
font-size: 32px;
line-height: 20px;
}
 @media only screen and (max-width: 970px) {.back-top, .back-top-wrap {display: none;}}
 
 /*Form*/
 input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #96694c;
    border-top: none;
    border-left: none;
    border-right: none;
	padding: 5px;
    margin-bottom: 30px;
	font-size: 14px;
	width: 100%;
	font-weight:bold;
	}
	
.form-register label {font-size: 14px;}
.row {margin: 0 !important;}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 12px;
    height: 15px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 15px;
    vertical-align: top;
    cursor: pointer;
	}
	input[type="checkbox"] {
    margin: 0!important;}
	
.answer.checkbox {
    display: inline-block;
    margin-right: 5%;
	margin-bottom: 0;
	margin-left: 0;
	vertical-align:bottom;
	padding-left: 0px;
}
	
/*input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}*/	
select#contact_contact_preference {
    border: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent url(../images/down-arrow.png) no-repeat 97% center;
    text-indent: 0.01px;
    border-radius: 0px;
    box-shadow: none;
    border-bottom: 1px solid #96694c !important;
    background-size: 16px;
	width: 100%;
	font-size: 14px;
	padding: 5px;
	color: #676767;
}

a.button.submit {
    border: 1px solid #202945;
    /* border: 0; */
    font-size: 14px;
    color: #202945;
    padding: 9px 20px;
    margin-top: 30px;
    display: block;
    width: 120px;
    margin-left: auto;
    margin-right: 0;
    text-align: center;
	border-radius:0px;

}
a.button.submit:hover {
    background-color: #96694c;
    color: white;

}
input:focus {
  background-color: #f1f2f2;
}

/* The container */
.broker-container {
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.broker-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 19px;
  width: 19px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.broker-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.broker-container input:checked ~ .checkmark {
  background-color: #676767;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.broker-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.broker-container .checkmark:after {
 	top: 6px;
	left: 6px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: white;
}

@media only screen and (max-height: 500px) {
	.hero {top: 140px!important;}
	.slides h2 {padding-bottom: 10px;}
}